<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Control Structures Activity</title>
</head>
<body>
	<div class="mt-5">
		<button type="button" onclick="getNumber ()" class="btn btn-primary btn-block">1</button>
		<button type="button" onclick="getDetails ()" class="btn btn-success btn-block">2</button>
		<button type="button" onclick="determineAge ()" class="btn btn-warning btn-block">3</button>
		

		<p>What is your page?</p>
		<input type="text" name="age" id="age" placeholder="Enter your age here">
		<button type="button" onclick="ageChecker()" class="btn btn-dark btn-block">Age Checker</button>

		<p id="outputDisplay"></p>


		<!-- <button type="button" class="btn btn-info btn-block">5</button> -->
	</div>


	<script src="./index.js"></script>

	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>